Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Downgrading/Activating/Unlocking/ O.O.B 1.1.2

  1. #1
    Exclamation Downgrading/Activating/Unlocking/ O.O.B 1.1.2
    I've noticed in posts where people have upgraded to 1.1.2 and it changes their firmware to same as out of box 1.1.2 that being said I saw replies of them needing to re-virginize their phone. If the 1.0.2 matches the 3.xx firmware its supposed to enable the unlock for the phone correct?

    can that process be done with an out of box 1.1.2? and if not please explain because that would make no sense to me.

    thanks a ton.


    oh yeah:

    why does iBrickr downgrade to 1.0.2 without any problems but not with 1.1.1?

    i am a windows user in america


    grassyass
    Last edited by Spastic909; 11-20-2007 at 11:35 PM.

  2. #2
    Out of The Box have a new bootloader 4.X which prevents all unlocking methods to currently work.

    So when you downgrade to 1.1.1, the only thing you are downgrading is your firmware, the boot loader cannot be downgraded, therefore cannot be unlocked.

    There are various threads about this already, read up a bit.

  3. #3
    I read up quite a bit but didnt understand a past post I read.... soo sorry!

    I just dont understand why the bootloader cant be downgraded, I got so used to modding motorola, with iPhone now I'm in a whole new ballpark
    Last edited by Spastic909; 11-21-2007 at 12:02 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •